Subject: RE: Conoco Contract Nos. 20747 & 20748
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Mar 2002 09:14:13 -0800 (PST)

The TCR II surcharges are only charged on 20747 and 20748, the mainline contracts, not 20835 (it is a SJ contract).

 -----Original Message-----
From: 	Moore, Jan  
Sent:	Monday, March 04, 2002 10:55 AM
To:	Doll, Jeanette; McConnell, Mark
Subject:	FW: Conoco Contract Nos. 20747 & 20748

I guess Conoco CR #20835 would also be billed the TCR surchage beginning March, 2002.

Let me know if you agree.

Thanks again!

Jan

 -----Original Message-----
From: 	Moore, Jan  
Sent:	Monday, March 04, 2002 10:38 AM
To:	Doll, Jeanette; McConnell, Mark
Cc:	Donoho, Lindy
Subject:	Conoco Contract Nos. 20747 & 20748

Jeanette:

I just reviewed the handout for your presentation on the Global Settlement.  One of your slides stated that the 
TCR surcharge is applicable for 10 years from the Global settlement, even if the CFS's contract expires.

Conoco Contract Nos. 20747 & 20748 expired at the end of February.  I assume we should bill the TCR
surcharge for these contracts beginning in March, 2002.  Please let me know if this is correct.

Thanks!

Jan Moore
X53858